Subject: Re: Shallow Push?

From: Junio C Hamano <[email-masked]>
Date: Wed, 08 Apr 2015 20:54:17 -0700

Samuel Williams <[email-masked]> writes:

> Is it possible to only push what is required to checkout the latest HEAD?

What is the receiving repository expected to have?  Does it have
everything that is required to checkout the back-then latest HEAD
the last time a push was made into it, and you are pushing an
update?